{
    "museum": {
        "delete": "Hapuskan museum",
        "col_short": "Kol.",
        "obj_short": "Ben.",
        "export": "Ekspor",
        "museum_name": "Nama museum",
        "musnam_explica": "Nama diperlihatkan dalam tabel, maka silahkan memilih nama sependek mungkin",
        "museum_description": "Teks deskripsi",
        "musbesch_explica": "Deskripsi museum sebagai lembaga yang mengoleksi, mengonservasi dan meneliti. Panjang teks yang terbaik adalah sekitar 1000 huruf (satu atau dua paragraf)..<br><br>Deskripsi yang lebih atau kurang berdetail juga baik.",
        "street_house": "Alamat jalan dan rumah",
        "musstra_explica": "Informasi alamat jalan dan rumah<br><br>Contoh pertama: &quot;Am Rathaus 1&quot;<br>Contoh ke-2: &quot;Jalan Bukit Raya 12&quot;<br>Contoh ke-3: &quot;Medan Merdeka&quot;",
        "zip_place": "Kode pos dan kota",
        "musplz_explica": "Kode pos dan kota<br><br>Contoh ke-1: &quot;06811 Landsberg&quot;<br>Contoh ke-2: &quot;33649 Bielefeld-Holtkamp&quot;",
        "telefone": "Nomor telpon",
        "musfon_explica": "Tidak ada aturan untuk format di sini, tetapi jangan menulis sesuatu seperti &quot;Tel. ...&quot;. Masuk nomor dari nomor telepon saja.<br><br>Contoh ke-1: (0366) 121214<br>Contoh ke-2: 0366-121214",
        "telefax": "Nomor faks",
        "musfax_explica": "Keine Schreibvorschrift, aber bitte nicht &quot;Fax. ...&quot; oder \u00c4hnliches eintragen. Hier kommt nur die Nummer hinein<br><br>Beispiel 1: (0366) 121214<br>Beispiel 2: 0366-121214",
        "mail": "Alamat surat-e",
        "musmail_explica": "Masukan surat-e kontak mHier bitteuseum di sini.<br><br>Kalau alamat surat-e dimasukkan di sini, maka akan ada opsi kontak di bawah masukan benda dalam modul publik. Kalau museum tidak mau dikontak, jangan diisi.",
        "isil": "ISIL museum",
        "musisil_explica": "Silahkan memasukkan identifikor ISIL museum di sini. Nomor ISIL terutama penting untuk pemberian informasi elektronik dari satu museum ke museum yang lain.<br><br>Nomor ISIL bisa ditemukan di:<br><a href=&quot;http:\/\/www.museen-in-deutschland.de&quot; target=&quot;blank&quot;><img src=&quot;img\/go.gif&quot; width=&quot;13&quot; height=&quot;9&quot; alt=&quot;Kunjungi www.museen-in-deutschland.de&quot; border=&quot;0&quot;> www.museen-in-deutschland.de<\/a>",
        "url": "URL situs web museum",
        "musurl_explica": "URL situs web museum bisa dimasukkan di sini. Kalau tidak ada, jangan mengisi.<br><br>Silahkan menggunakan URL absolut, bermula &quot;http:\/\/&quot;.",
        "association": "URL di asosiasi museum",
        "musverb_explica": "Silahkan memasukkan URL laman museum di situs web asosiasi museum. Kalau tidak ada, jangan mengisi<br><br>Silahkan menggunakan URL absolut, bermula &quot;http:\/\/&quot;.",
        "target_image": "URL hal klik ke gambaran",
        "musbild_explica": "Masukkanlah URL sasaran tautan hal klik ke gambaran museum oleh pengguna di sini. Misalnya, pengguna dipandu ke situs web museum atau ke salah satu benda di musem-digital.<br><br>Silahkan menggunakan URL absolut, bermula &quot;http:\/\/&quot;.",
        "datasheet": "Lembar fakta museum",
        "musdaba_explica": "Jangan mengisi bidang ini. Bidang ini diisi secara sentral<br><br>Inilah tempat penyimpanan intern dokumen PDF yang berdeskripsi lengkap tentang museum.",
        "no_name": "Silahkan memasukkan nama museum!<\/p><p>[Setiap museum ada nama. Menggunakan nama sependek mungkin.]",
        "no_description": "Silahkan memasukkan deskripsi museum!<\/p><p class=&quot;ohne&quot;>[Deskripsi penting sekali untuk representasi museum. Akhirnya, ingin merepresentasi museum sebagai lembaga yang meneliti, mengonservasi dan mengoleksi. Panjang teks yang terbaik adalah 1000 huruf. Kalau kurang banyak, itu oke.]",
        "no_zipcode": "Silahkan memasukkan kode pos dan kota museum!<\/p><p>[Silahkan memasukkan tanda kosong sebagai pemisah kode pos dan nama kota\/tempat]",
        "no_streetname": "Silahkan memasukkan alamat jalan dan - kalau ada - alamat rumah dalam jalan!",
        "museum_image": "Gambaran untuk laman museum di museum-digital",
        "museum_image_change": "Gantikan gambaran",
        "museum_no_image_uploaded": "Gambaran tidak akan diunggah !",
        "upload_image": "Unggah gambaran",
        "settings_services": "Pengaturan dan layanan museum",
        "add_collection": "Tambahkan koleksi",
        "collections_added": "Koleksi yang sudah ditambahkan",
        "objectgroups_added": "Kelompok benda yang sudah ditambahkan",
        "objects_added": "Benda yang sudah ditambahkan",
        "collections_overview": "Ikhtisar koleksi",
        "objectgroups_overview": "Ikhtisar kelompok benda",
        "objects_overview": "Ikhtisar benda",
        "delete_question": "Anda sedang menghapuskan museum !",
        "delete_no": "Ah, bukan (kembali)",
        "delete_yes": "Ya, hapuskanlahnya",
        "target_image_rights": "Hak cipta gambaran museum",
        "musbild_rights_explica": "Informasi pemilik dan status hak cipta untuk gambaran yang diperlihatkan di halaman museum.",
        "location_ns": "Peta, garis lintang",
        "location_ns_explica": "Koordinat garis lintang di peta.",
        "location_ow": "Peta, garis bujur",
        "location_ow_explica": "Koordinat garis bujur di peta.",
        "location_zoom": "Peta, zoom",
        "location_zoom_explica": "Tingkat zoom dalam peta",
        "museum_has_been_added": "Museum sudah ditambahkan",
        "museum_has_been_edited": "Suntingan masukan museum ini sudah disimpan",
        "museum_has_been_deleted": "Museum ini sudah dihapuskan",
        "museum_add_record": "Menerjemahkan informasi dasar museum",
        "museumrecord_deleted": "Terjemahan sudah dihapuskan",
        "museumrecord_visibility_off": "Terjemahan informasi museum sudah tersembunyi",
        "museumrecord_visibility_on": "Terjemahan informasi museum sudah diterbitkan",
        "collections": "Koleksi",
        "public": "Publik",
        "add_edit_tour": "Tambahkan \/ sunting tur museum",
        "tour_tool_headline": "Alat kreasi tur",
        "tour_tool_explica": "Using this tool, you can create tours through your museum. Each different picture is linked to a \"scene\", on which hotspots (small notifiers \/ info markers) can be displayed. To position a hotspot, move the center of the picture (where you see that \"+\") to the spot to mark. Click into the input fields for pitch and yaw to enter the current position for a given hotspot.",
        "scene_data": "Informasi latar",
        "sceneHaov": "haov",
        "sceneVoav": "vaov",
        "edit_hotspots": "Sunting hotspot",
        "hotspot": "Hotspot",
        "pitch": "Pitch",
        "yaw": "yaw",
        "hotspotText": "Teks",
        "hotspotType": "Jenis",
        "hotspotURL": "URL",
        "hotspotSceneID": "ID latar",
        "remove_hotspot": "Hapuskan hotspot",
        "options": "Opsi",
        "add_hotspot": "Tambahkan hotspot",
        "remove_scene_image": "Hapuskan gambaran",
        "add_scene": "Tambahkan latar",
        "remove_scene": "Hapuskan latar",
        "remove_tour": "Hapuskan tur",
        "add_tour": "Tambahkan tur museum",
        "edit_tour": "Sunting tur museum",
        "sceneTitle": "Judul latar",
        "sceneVaov": "vaov",
        "sceneChange": "Perubahan latar",
        "return_to_museum": "Kembali ke halaman museum",
        "return_to_exhibition": "Kembali ke halaman pameran",
        "accessibility": "Aksesibilitas",
        "accessibility_explica": "Apakah museum ini bisa dikunjingi oleh penyandang cacat?",
        "accessibility_text": "Catatan aksesibilitas",
        "accessibility_text_explica": "Di sini, situasi aksesibilitas di museum bisa dijelaskan",
        "founding_date": "Tanggal pendirian",
        "founding_date_explica": "Tahun pendirian museum",
        "photos_allowed": "Apakah boleh membuat foto?",
        "photos_allowed_explica": "Apakah para pengunjung boleh membuat foto?",
        "cloakroom_available": "Apakah ada penitipan pakaian?",
        "lockers_available": "Apakah ada loker?",
        "lockers_available_explica": "Apakah ada loker \/ lemari kecil yang bisa dikunci di museum anda?",
        "shop_available": "Apakah ada toko museum?",
        "shop_available_explica": "Apakah ada toko museum?",
        "cafe_available": "Apakah ada warung kopi?",
        "cafe_available_explica": "Apakah ada warung kopi museum ini?",
        "babycare_room_available": "Apakah ada ruang perawatan bayi?",
        "babycare_room_available_explica": "Apakah ada ruang perawatan bayi di museum ini?",
        "cloakroom_available_explica": "Apakah ada penitipan pakaian di museum?",
        "general_note_opening_hours": "Catatan umum tentang jam buka",
        "start_hour": "Mula (HH:MM)",
        "end_hour": "Akhir (HH:MM)",
        "opening_hours_note": "Catatan blok waktu ini",
        "dow": "Hari dalam minggu",
        "regular_opening_hours": "Waktu terbuka biasa",
        "new_entry": "Masukan baru",
        "entries": "Masukan",
        "ticket_types": "Jenis tiket",
        "new_ticket_type_name": "Nama jenis tiket yang baru",
        "price": "Harga",
        "currency": "Mata uang",
        "ticket_type_name": "Nama jenis tiket",
        "view_visitor_statistics": "Lihat statistik pengunjung",
        "dow_0": "Senin",
        "dow_1": "Selasa",
        "dow_2": "Rabu",
        "dow_3": "Kamis",
        "dow_4": "Jum'at",
        "dow_5": "Sabtu",
        "dow_6": "Minggu",
        "base_data": "Informasi museum dasar ",
        "check_map": "Cek apakah ada peta",
        "public_page": "Halaman publik",
        "minimum_3_characters": "Minimum: 3 huruf",
        "all_museums": "Semua museum",
        "must_be_float": "Harus bernilai numerik. Misalnya: 5.2; 1.2; dll.",
        "opening_hours_have_been_edited": "Perubahan informasi jam buka sudah disimpan",
        "ticket_prices_have_been_edited": "Perubahan informasi harga tiket sudah disimpan",
        "zip_code": "Kode pos",
        "place": "Tempat",
        "must_upload_image_for_scene": "Harus unggah gambaran latar ini. Saat ini, kehilangan gambaran",
        "room_information_updated": "Informasi kamar sudah disunting",
        "rooms": "Kamar",
        "new_room_name": "Kamar baru: nama",
        "temperature_ideal": "Suhu (terbaik)",
        "temperature_current": "Suhu (sekarang ini)",
        "humidity_ideal": "Kelembaban (terbaik)",
        "humidity_current": "Kelembaban (sekarang ini)",
        "room_name": "Nama kamar",
        "room_has_been_added": "Kamar baru sudah ditambahkan",
        "room_has_been_deleted": "Kamar sudah dihapuskan",
        "room_objects": "Benda dari kkamar ini",
        "icon": "Icon",
        "faq": "FAQ",
        "add_new_faq_entry": "Add a new FAQ entry",
        "faq_entry_has_been_added": "A new FAQ entry has been added",
        "faq_entry_has_been_deleted": "The FAQ entry has been deleted",
        "faq_information_updated": "The FAQ entry has been updated",
        "institution_external_id": "ID with external institutions"
    }
}